.icon {
	display: inline-block;
}

.icon-md {
	font-size: 1.375rem;
}

.icon-link {
	color: inherit;
}

.icon-link:hover {
	color: #bf0a30;
}

.icon-link-gray {
	color: #cfcfcf;
}

.icon-link-gray:hover {
	color: #bf0a30;
}

.box-icon-bordered {
	display: flex;
	align-items: center;
	padding: 10px 0 10px 25px;
	border-left: 1px solid;
	border-color: #dee2e6;
}

.context-dark .box-icon-bordered {
	border-color: rgba(255, 255, 255, 0.1);
}

.box-icon-bordered .box-icon-bordered-title {
	font-size: 1.375rem;
	line-height: 1.4;
	font-weight: 600;
}

.box-icon-bordered .box-icon-bordered-icon {
	font-size: 2.125rem;
	margin-right: 10px;
}